gnome-base/gnome-keyring-2.24.1 failed

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

gnome-base/gnome-keyring-2.24.1 failed

sand1234
Hi all
I can not build gnome-base/gnome-keyring  because it could not find
libtasn1-config script.
Any suggestion?

Thanks
Hung


Error message:
......
checking LIBGCRYPT API version...
okay                                                                                                                                                
 
checking for libtasn1-config...
no                                                                                                                                                    
 
checking for libtasn1 - version >= 0.3.4...
no                                                                                                                                        
 
*** The libtasn1-config script installed by LIBTASN1 could not be
found                                                                                                                
 
*** If LIBTASN1 was installed in PREFIX, make sure PREFIX/bin is
in                                                                                                                    
 
*** your path, or set the LIBTASN1_CONFIG environment variable to
the                                                                                                                  
 
*** full path to
libtasn1-config.                                                                                                                                                      
 
configure:
error:                                                                                                                                                                      
 
***
*** LibtASN1 0.3.4 was not found.


Reply | Threaded
Open this post in threaded view
|

Re: gnome-base/gnome-keyring-2.24.1 failed

Peter Alfredsen-3
On Sun, 19 Apr 2009 00:50:28 +0000
Hung Dang <[hidden email]> wrote:

> Hi all
> I can not build gnome-base/gnome-keyring  because it could not find
> libtasn1-config script.
> Any suggestion?
>

https://bugs.gentoo.org/show_bug.cgi?id=266554

/loki_val